Subject: New Reply Received - Re: Share your feedback with us
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 19 Jan 2022 12:49:35 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="ltr">Thanks - I received one large mirror but NOT the two smaller/round <span style='color:rgb(51,51,51);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Elvio Wall Mirrors and not the photo frame (however I received a refund notification email about the photo frame but have not received the same from the two round mirrors). It was a very strange, small, private car that did the delivery of the mirror. </span><div><span style='color:rgb(51,51,51);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><br></span></div>
<div><span style='color:rgb(51,51,51);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>I would appreciate your follow up.</span></div>
<div><span style='color:rgb(51,51,51);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><br></span></div>
<div><span style='color:rgb(51,51,51);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Regards</span></div>
<div><span style='color:rgb(51,51,51);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Helena</span></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jan 19, 2022 at 3:09 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Helena,<br><br>
</div>
<div>Thank you for reaching out to us.</div>
<div>
<br>We apologize for the inconvenience that has happened.</div>
<div dir="ltr">
<br>Kindly confirm out of 2 containers how many have you received </div>
<div><br></div>
<div>Feel free to reach out to us for any further assistance.</div>
<div>
<br>Your Friends</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3769696